QLTS_DHKH - Lép trinh #4422
Phiéu ki€m ké TSCDb
05/07/2023 08:58 - D3 Kién Trung

Status: béng Start date: 05/07/2023

Priority: Trung binh Due date:

Assignee: Tran van Viét % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

O chi tiét

1. Check lai nguyén gia va gid tri con lai chua bét sang khi chon ma tai san
2. Thém 1 trudng Hién trang ( Goém 3 gid tri: A: sir dung t6t; B: con sir dung dugec & mirc thap; C: khéng sir dung dugce, dé nghi thu
hoi )

History

#1 - 05/07/2023 09:21 - D6 Duy Diing
- Status changed from Tao mdi to B4 nhan viéc

- Assignee changed from D6 Duy Didng to Trén van Vit

#2 - 05/07/2023 10:26 - Tran van Viét
- % Done changed from 0 to 100

#3 - 05/07/2023 10:26 - Tran van Viét

- Status changed from D& nhan viéc to Két thic

#4 - 07/09/2023 13:53 - P6 Kién Trung

- Status changed from Két thiic to Béng
